### Function

# FwupdPlugin struct_dpaux_dpcd_get_hw_rev

since: 1.0

#### Declaration [src]

    guint8
    fu_struct_dpaux_dpcd_get_hw_rev (
      const FuStructDpauxDpcd* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructDpauxDpcd`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint8`

No description available.